.applicazioni{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
               font-size: 10px;
					color: Black;
					padding-left: 10px;
					line-height: 18px;
					padding-top: 6px;
	
}

.applicazioni a{text-decoration: none; color: #6E6E6E;}
.applicazioni a:visited{text-decoration: none; color: #6E6E6E;}
.applicazioni a:hover{text-decoration: underline; color: #CE000C;}
.applicazioni a:active{text-decoration: underline; color: #CE000C;}


.documentazione{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
               background-image: url(plus.gif);
					background-repeat: no-repeat;
					background-position: 10px;
					font-size: 10px;
					color: #6E6E6E;
					padding-left: 10px;
					line-height: 18px;
						
}

.documentazione a{text-decoration: none; color: #6E6E6E; display: block;}
.documentazione a:visited{text-decoration: none; color: #6E6E6E;}
.documentazione a:hover{text-decoration: none; color: #CE000C;}
.documentazione a:active{text-decoration: none; color: #CE000C;}


.footer{font-family: Arial, Helvetica, sans-serif; color: Black;
        font-size: 11px; text-align: center;
		  font-weight: bold; height: 30px;
		  background-color: #DCDCDC;
}

.footer2{font-family: Arial, Helvetica, sans-serif; color: White;
        font-size: 10px; text-align: center;
		   height: 26px;
		  background-color: #1a728b;
}

.sottofooter{font-family: Arial, Helvetica, sans-serif; color: Black; 
             font-size: 10px; text-align: center;
				 font-weight: normal; height: 26px;
}

.menu_princ{font-family: Arial, Helvetica, sans-serif; color: #262626;
            font-size: 11px;
			font-weight: bold;
			text-align: center;
			padding-bottom: 2px; height: 15px
}


.menu_princ a{text-decoration: none; color: #262626;}
.menu_princ a:visited{text-decoration: none; color: #262626;}
.menu_princ a:hover{text-decoration: underline; color: #CE000C;}
.menu_princ a:active{text-decoration: underline; color: #CE000C;}






.titolo_blocco_app{background-color: #e88a39; height: 18px;
                background-image: url(appz.gif);
					 background-position: right;
					 background-repeat: no-repeat;					 
					 font-family: Arial, Helvetica, sans-serif;
					 font-weight: bold; color: White;
					 font-size: 11px;
					 text-align: left;
					 padding-left: 10px;
					 margin-bottom: 10px;
					 padding-right: 5px;					 
}

.titolo_blocco_app a{text-decoration: none; color: White; display: block;}
.titolo_blocco_app a:visited{text-decoration: none; color: White;}
.titolo_blocco_app a:hover{text-decoration: underline; color: White;}
.titolo_blocco_app a:active{text-decoration: none; color: White;}


.titolo_blocco_cei{background-color: #4060c0; height: 18px;
					 background-position: right;
					 background-repeat: no-repeat;					 
					 font-family: Arial, Helvetica, sans-serif;
					 font-weight: bold; color: White;
					 font-size: 11px;
					 text-align: center;
}

.titolo_blocco_cei a{text-decoration: none; color: White; display: block;}
.titolo_blocco_cei a:visited{text-decoration: none; color: White;}
.titolo_blocco_cei a:hover{text-decoration: underline; color: White;}
.titolo_blocco_cei a:active{text-decoration: none; color: White;}




.titolo_blocco_doc{background-color: #e88a39; height: 18px;
					 background-repeat: no-repeat;					 
					 font-family: Arial, Helvetica, sans-serif;
					 font-weight: bold; color: White;
					 font-size: 11px;
					 text-align: left;
					 padding-left: 10px;
					 margin-bottom: 10px;
					 padding-right: 5px;
}


.titolo_blocco_doc2{background-color: #e88a39; height: 18px;
                background-image: url(docz.gif);
					 background-position: right;
					 background-repeat: no-repeat;					 
					 font-family: Arial, Helvetica, sans-serif;
					 font-weight: bold; color: White;
					 font-size: 11px;
					 text-align: left;
					 padding-left: 10px;
					 margin-bottom: 10px;
					 padding-right: 5px;					 
}


.titolo_blocco_doc a{text-decoration: none; color: White; display: block;}
.titolo_blocco_doc a:visited{text-decoration: none; color: White;}
.titolo_blocco_doc a:hover{text-decoration: underline; color: White;}
.titolo_blocco_doc a:active{text-decoration: none; color: White;}


.titolo_blocco_com{background-color: #e88a39; height: 18px;
                background-image: url(comm.gif);
					 background-position: right;
					 background-repeat: no-repeat;					 
					 font-family: Arial, Helvetica, sans-serif;
					 font-weight: bold; color: White;
					 font-size: 11px;
					 text-align: left;
					 padding-left: 10px;
					 margin-bottom: 10px;
					 padding-right: 5px;
}

.titolo_blocco_com a{text-decoration: none; color: White; display: block;}
.titolo_blocco_com a:visited{text-decoration: none; color: White;}
.titolo_blocco_com a:hover{text-decoration: underline; color: White;}
.titolo_blocco_com a:active{text-decoration: none; color: White;}


.titolo_blocco_inf{background-color: #e88a39; height: 18px;
                background-image: url(info.gif);
					 background-position: right;
					 background-repeat: no-repeat;					 
					 font-family: Arial, Helvetica, sans-serif;
					 font-weight: bold; color: White;
					 font-size: 11px;
					 text-align: left;
					 padding-left: 10px;
					 margin-bottom: 10px;
					 padding-right: 5px;
}

.titolo_blocco_inf a{text-decoration: none; color: White; display: block;}
.titolo_blocco_inf a:visited{text-decoration: none; color: White;}
.titolo_blocco_inf a:hover{text-decoration: underline; color: White;}
.titolo_blocco_inf a:active{text-decoration: none; color: White;}


.titolo_blocco_link{background-color: #4060c0; height: 18px;
					 background-repeat: no-repeat;					 
					 font-family: Arial, Helvetica, sans-serif;
					 font-weight: bold; color: White;
					 font-size: 11px;
					 text-align: left;
					 padding-left: 10px;
					 padding-right: 5px;
}

.titolo_blocco_link a{text-decoration: none; color: White; display: inline;}
.titolo_blocco_link a:visited{text-decoration: none; color: White;}
.titolo_blocco_link a:hover{text-decoration: underline; color: White;}
.titolo_blocco_link a:active{text-decoration: none; color: White;}



.link_lato_dx{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
               font-size: 10px;
					color: #6E6E6E;
					font-weight: bold;
					padding-left: 0px;
					line-height: 18px;
					padding-top: 2px;
	
}

.link_lato_dx a{text-decoration: none; color: #6E6E6E;}
.link_lato_dx a:visited{text-decoration: none; color: #6E6E6E;}
.link_lato_dx a:hover{text-decoration: underline; color: #CE000C;}
.link_lato_dx a:active{text-decoration: underline; color: #CE000C;}


.titolo_avvertenze{font-family: Arial, Helvetica, sans-serif; color: Black;
                 font-size: 14px;
					  font-weight: bold;
}

.title{font-family: Arial, Helvetica, sans-serif; color: Black;
       font-size: 14px; font-weight: bold; padding: 10px;
}

.testo_avvertenze{font-family: Arial, Helvetica, sans-serif; color: Black;
                  font-size: 12px; 
}
.testo_avvertenze a{text-decoration: underline; color: #4060bf;}
.testo_avvertenze a:visited{text-decoration: underline; color: #4060bf;}
.testo_avvertenze a:hover{text-decoration: underline; color: Black;}
.testo_avvertenze a:active{text-decoration: underline; color: #4060bf;}

.testo_login { font-family: Arial, Helvetica, sans-serif; color: Black; font-size: 12px;
			   line-height: 18px; text-align: justify; vertical-align: middle; padding: 10px; width: auto; height: auto }
			
.form_login { color: Black; font-size: 11px; font-family: Arial, Helvetica, sans-serif;   }			   			
.passus {color: Black; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }


.articolo { color: #000000; font-weight: bold; font-size: 11px; font-family: Arial, Verdana, Times; text-align: left }
.benvenuto { color: black; font-size: 11px; font-family: Arial, Verdana, Times; background-image: url(images/bck1.gif); text-align: right; height: 23px }
.center { color: #667; font-size: 5px; font-family: Arial, Verdana, Times; background-color: #fff; text-align: center; vertical-align: top; border-top: 4px solid white; border-right: 5px solid #eee; border-left: 5px solid #eee; width: 468px }
.community { font-family: Arial, Verdana, Times; text-align: center; margin: 0px; padding: 0px; border: none 0px; width: auto; height: auto; overflow: auto }
.container_block { background-color: white; margin: 0px; padding: 0px }
.contenuto_menu_layout { text-align: center; vertical-align: middle; margin: 0px; padding-top: 1px; padding-left: 0px; height: 18px }
.contenuto_sottotestata { line-height: 25px; vertical-align: middle }
.corpo_block { background-color: transparent; repeat: COLOR: #000000
 }
.corpo_centrale { float: center; height: auto }
.menu_orizz { background-color: #E0E0E0;}
.data { color: black; font-size: 11px; font-family: Arial, Verdana, Times; background-color: #d2e4ee; text-align: center; border-bottom: 15px solid #80b3ce; width: 166px; height: 30px }
.data1 { color: black; font-size: 11px; font-family: Verdana; text-align: center; padding-bottom: 2px; height: 15px }
.default-container { font-family: Arial, Verdana, Times; background: url(images/logo_sfondo_home.gif) no-repeat center bottom; text-align: center; margin: 2px 0px 0px; padding: 0px; border: solid 1px #1d619f; width: 830px; height: auto }
.endmenu { background: url(images/posta_ico.gif) no-repeat; padding-top: 5px; width: 26px; height: 18px }
.foto { color: black; font-size: 5px; font-family: Arial, Verdana, Times }
.menulayout { color: #ffffff; font-size: 11px; text-align: center; vertical-align: middle; margin: 0px; padding: 0px; width: auto; height: 18px }
.sottotestata { color: #000000; font-size: 18px; background-image: url(images/bck_sotto_testata.gif); text-align: center; margin: 0px; padding: 0px; width: auto; height: 26px }
.sottotestata_log { color: #000000; font-size: 18px; background-image: url(images/bck_sotto_testata_gray.gif); text-align: center; margin: 0px; padding: 0px; width: auto; height: 26px }
.sottotitolo { color: #000000; font-weight: bold; font-size: 11px; font-family: Arial, Verdana, Times; text-align: left }
.tablefading { font-size: 11px; background-color: #82b9ce; letter-spacing: 1px; margin-top: 0px; padding: 0px; filter: Alpha(opacity=0, finishopacity=100, style=1);; moz-opacity: 0.65
 }
.tablefading_inv { font-size: 11px; background-color: #82b9ce; letter-spacing: 1px; margin-top: 0px; padding: 0px; filter: Alpha(opacity=100, finishopacity=0, style=1);; moz-opacity: 0.65
 }
 
 .menudx{ color:#7f0808; font-size:10px; font-family: Arial,Verdana,Times;}
.menudx a{ color:#7f0808; font-size:10px; font-family: Arial,Verdana,Times; font-weight:bold;}
.testata_block { color: #00007F; font-weight: bold; font-size: 11px; font-family: Arial, Verdana, Times; background-color:#DCDCDC; text-align: right; border-right: 1px solid #fff }
.titolo { color: #000000; font-weight: bold; font-size: 12px; font-family: Arial, Verdana, Times; }
.txt_dx2 { color: #666; font-weight: bold; font-size: 11px; line-height: 16px; font-family: Arial, Verdana, Times; background-color: #e9f2f7; padding: 6px }
a { color: #000000; font-weight: normal; font-size: 11px; font-family: Arial, Verdana, Times; text-decoration: none; text-align: left; margin: 0px; padding: 0px }
a.archivio { color: #00007F; font-weight: bold; font-size: 11px; font-family: Arial, Verdana, Times; text-align: left }
a.corpo_block { color: #667; font-size: 10px; line-height: 16px; font-family: Verdana, Arial, Times; padding: 6px }
a.eventi { color: #000000; font-weight: normal; font-size: 11px; font-family: Arial, Verdana, Times; text-decoration: none; text-align: left; margin: 0px; padding: 0px }
a.eventi:hover { color: navy; font-weight: normal; font-size: 11px; font-family: Arial, Verdana, Times; text-decoration: none; margin: 0px; padding: 0px }
a.menu { color: black; font-size: 11px; font-family: Verdana; text-align: center; padding-bottom: 2px; height: 15px }
a.menu1 { color: #5b5b5b; font-weight: normal; font-size: 11px; font-family: Verdana; text-decoration: none; text-align: left; letter-spacing: 1px; margin: 0px; padding: 0px }
a.menu:hover { color: #B80000 }
a.news { color: #000000; font-weight: normal; font-size: 11px; font-family: Arial, Verdana, Times; text-align: left }
a.txt_dx2 { color: #666; font-weight: bold; font-size: 11px; line-height: 16px; font-family: Arial, Verdana, Times; background-color: #e9f2f7; padding: 6px }
a:hover { color: #CE000C }
body { color: #000000; font-weight: normal; font-size: 10px; font-family: Arial, Verdana, Times }
body.bacheca { color: #000000; font-weight: normal; font-size: 10px; font-family: Arial, Verdana, Times; background-color: #ffffff }
body.bottom { font-size: 8px; background-color: #ffffff; text-align: center; margin: 0px; padding: 0px }
body.news { color: black; font-size: 11px; font-family: Arial, Verdana, Times; background-color: #e7e7e7 }
div { margin: 0px; padding: 0px }
input { color: black; font-size: 11px; font-family: Verdana; background-color: #ffffff; border: solid 1px Black }
input.input_login {color: Black; font-size: 11px; font-family: Arial, Verdana, Times; background-color: #ffffff; border: solid 1px #000000;}
input.input_login_submit2 { color: Black; font-size: 11px; font-family: Arial, Verdana, Times;  border: solid 1px #000000; cursor: hand; }
input.input_login_submit { color: Black; font-size: 11px; font-family: Arial, Verdana, Times; cursor: hand; }
input.input_cerca {color: #6E6E6E; font-size: 11px; font-family: Arial, Verdana, Times; background-color: #ffffff; border: solid 1px #6E6E6E;}
input.input_cerca_submit { color: #6E6E6E; font-size: 11px; font-family: Arial, Verdana, Times; cursor: hand; border: solid 1px #6E6E6E;}

news { color: #000000; font-weight: normal; font-size: 11px; font-family: Arial, Verdana, Times }
select { color: #000000; font-weight: normal; font-size: 12px; font-family: Arial, Verdana, Times; text-align: left; border: solid 1px navy }
select.ultimora { color: #000000; font-weight: normal; font-size: 11px; font-family: Arial, Verdana, Times; background-color: #f7f7f7; border: solid 1px navy; scrollbar-3dlight-color: navy;; scrollbar-arrow-color: navy;; scrollbar-base-color: white;; scrollbar-darkshadow-color: white;; scrollbar-face-color: white;; scrollbar-highlight-color: white;; scrollbar-shadow-color: navy; }
table.bacheca { color: #069; font-weight: bolder; font-size: 11px; font-family: Arial, Verdana, Times; background-color: #f7f7f7; border: solid 1px #D2DDEE }
table.container_block { margin: 0px; padding: 0px }
td.bacheca { color: black; font-size: 11px; font-family: Arial, Verdana, Times; background-color: white; padding: 2px 10px 2px 2px; border-bottom: 1px solid #dcdcdc }
td.bacheca_senza_sott { color: black; font-size: 11px; font-family: Arial, Verdana, Times; background-color: white; padding: 2px 10px 2px 2px }
td.col_sx { border-left: 1px solid #B80000 }
td.label_block { color: #000000; font-weight: bold; font-size: 11px; font-family: Arial, Verdana, Times; text-align: left }
td.menu { color: #000000; font-weight: normal; font-size: 12px; font-family: Arial, Verdana, Times; text-decoration: none; background-color: #82b9ce; text-align: left; letter-spacing: 1px; margin: 0px; padding: 0px }
td.mess { color: black; font-size: 12px; font-family: Arial, Verdana, Times; background-color: #f7f7f7; padding: 4px }
td.news { color: black; font-size: 11px; font-family: Arial, Verdana, Times; background-color: #e7e7e7; padding: 4px; border-bottom: 2px solid white }
td.sotto_box { color: #000000; font-weight: normal; font-size: 12px; font-family: Verdana; background: url(images_new/arch_mess.gif) no-repeat right bottom; text-align: right; letter-spacing: 1px; vertical-align: bottom }
unknown { color: black; font-size: 11px; font-family: Verdana; background-image: url(images/bck1.gif); text-align: right; border-left: 1px solid #B80000; height: 23px }		   
input#rc_login_button[disabled] { background-color: lightgray; cursor: not-allowed; }